Folgen

Compact Device Support

Bitte überprüfen Sie die folgenden Informationen, um festzustellen, ob Ihr Mobiltelefon ist mit Sucht Compact-Geräten kompatibel. Sie können mehr spezifische Details und Erläuterungen in unserem Geräteanforderungen zu finden.

Smartphone Case Kompatibilität
Einige dicker Smartphone Fällen (vor allem diejenigen, ruggedized) bieten nicht genügend Freiraum um den Verbindungsanschluss. Um die Bildkamera verwenden, müssen Sie entweder den Fall, oder hängen Sie den Imager mit einem Streckmittel / Adapter.

Betriebssystem-Kompatibilität
Die Android- und iOS-Sucht Thermal-Anwendungen erfordern ein Minimum von Android 4.3 und iOS 8.0 auf. Die Apps werden nicht herunterladen, wenn Sie Ihr Smartphone nicht die Mindestanforderung zu erfüllen.

APPLE ™ -Kompatibilität

Funktioniert mit und gegen getestet:

  • iPhone 7+
  • iPhone 7
  • iPhone SE
  • iPhone 5
  • iphone 5c
  • iPhone 5s
  • iPhone 6
  • iPhone 6+
  • iPhone 6s
  • iPhone 6s +
  • iPod Touch 5. Generation

Arbeitet mit, aber nicht optimiert für:

  • iPad Mini (alle Versionen)
  • iPad Air
  • iPad 4. Generation

Nicht kompatibel mit:

  • iPhone 4s oder niedriger
  • iPad 3 oder niedriger
  • iPod Touch 4 oder niedriger


ANDROID ™ -Kompatibilität

Funktioniert mit und gegen getestet:

  • Motorola Moto X
  • Motorola Moto G
  • Samsung Galaxy S3
  • Samsung Galaxy S4
  • Samsung Galaxy S5 (mit Ausnahme einiger Lauf 5.1.1 *)
  • Samsung Galaxy S6
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy Note 2
  • Samsung Galaxy Note 3
  • Samsung Galaxy Note 4
  • Samsung Galaxy Note Edge-
  • HTC One Mini 2 (Adapter erforderlich)
  • HTC One A9 (Adapter erforderlich)
  • HTC One M8 (Adapter erforderlich)
  • HTC One M9 (Adapter erforderlich)
  • HTC Desire EYE (Adapter erforderlich)
  • HTC Desire 820 (Adapter erforderlich)
  • Google Nexus 5 (Adapter erforderlich)
  • Google Nexus 6 (Adapter erforderlich)

Nicht gegen geprüft, kann aber mit Adapter und wenn das Gerät Anforderungen erfüllt werden funktionieren:

  • Viele LG-Geräte
  • Viele Sony Xperia-Modelle
  • Einige Samsung Galaxy Tab-Modelle

Nicht kompatibel mit:

  • Amazon Feuer Telefon & Tablet
  • Google Nexus 4
  • Google Nexus 7 (2012)
  • Samsung Galaxy 2 (alt)
  • HTC Desire 620
  • HTC Desire 626
  • HTC Nexus 9
  • Samsung Galaxy Mega
  • Samsung Galaxy Note (original)
  • Samsung Nexus S
  • Samsung S4 Mini
  • Samsung S5 Mini
  • Nexus 9

HINWEIS: Android-Geräte orientieren manchmal den Micro-USB-Verbindungsstück in verschiedene Richtungen oder Standorte. Für die korrekte Verwendung der USB-Port sollte auf dem Boden liegen, mit dem breitesten Teil des Hafens mit der Rückseite des Smartphones ausgerichtet sind. Viele LG und HTC-Geräten orientieren Sie den Stecker in die entgegengesetzte Richtung, und viele Geräte von Sony und Motorola oft positionieren Sie den Anschluss an der Seite. In diesen Fällen empfiehlt es sich, einen Micro-USB-Kabel-Verlängerung oder Adapter verwenden, damit korrekte Ausrichtung und Positionierung der Kamera.

* Ein Problem wurde mit einem aktuellen Android 5.1.1-Release für einige Galaxy S5-Geräte gefunden. Es geht um Geräteberechtigungen und wirkt sich in vielen Anwendungen, die auf den USB an ein Zubehör laufen zugreifen müssen. Bis Android veröffentlicht ein Update für diese S5-Benutzer werden sie nicht in der Lage, um die Anwendung auszuführen. S5-Geräte mit anderen Versionen von Android sind nicht das Problem auftritt.

War dieser Beitrag hilfreich?
2 von 4 fanden dies hilfreich
Haben Sie Fragen? Anfrage einreichen

Kommentare

Powered by Zendesk